.input-date {
  .form-select.hour {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: 0;
    padding-right: 0;
    background-position: 84% 1.95rem;
  }

  .form-select.minute {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-right: 0;
    background-position: 84% 1.95rem;
  }
}